
/* Class = "NSMenuItem"; title = "NAMO Uninstaller"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "NAMO Uninstaller";

/* Class = "NSTextFieldCell"; title = "NAMO Uninstaller"; ObjectID = "3Fj-cW-7Ln"; */
"3Fj-cW-7Ln.title" = "NAMO Uninstaller";

/* Class = "NSMenuItem"; title = "Quit NAMO Uninstaller"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "NAMO Uninstaller beenden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "About NAMO Uninstaller"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über NAMO Uninstaller";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "GwE-eD-now"; */
"GwE-eD-now.title" = "Beenden";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "KkO-6Y-L1P"; */
"KkO-6Y-L1P.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Hide NAMO Uninstaller"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "NAMO Uninstaller ausblenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";


/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSTextFieldCell"; title = "This Uninstaller will remove all folders and files belonging to the NAMO installation, including the Hosts which were added within NAMO.\n"; ObjectID = "kUz-pI-JcF"; */
"kUz-pI-JcF.title" = "Mit diesem Uninstaller werden alle Ordner und Dateien der NAMO-Installation entfernt, einschließlich der Hosts, welche in NAMO hinzugefügt wurden.";

/* Class = "NSMenu"; title = "NAMO Uninstaller"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "NAMO Uninstaller";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";
